Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610085 - Request to add the following package to RHEL 6.0: spice-usb-share
Request to add the following package to RHEL 6.0: spice-usb-share
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Uri Lublin
desktop-bugs@redhat.com
: FutureFeature
Depends On: 610083
Blocks: 616257 754829
  Show dependency treegraph
 
Reported: 2010-07-01 10:28 EDT by Uri Lublin
Modified: 2011-11-17 15:22 EST (History)
9 users (show)

See Also:
Fixed In Version: spice-usb-share-4.9-8.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 610083
: 754829 (view as bug list)
Environment:
Last Closed: 2010-11-11 09:37:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 Alexander Todorov 2010-08-20 14:21:31 EDT
[root@ibm-x3950m2-02 6]# pwd
/mnt/redhat/rel-eng/RHEL6.0-Supplementary-20100818.0/6

[root@ibm-x3950m2-02 6]# find -name "spice-usb-share*"
./Client/x86_64/os/Packages/spice-usb-share-4.9-8.el6.x86_64.rpm
./Workstation/x86_64/os/Packages/spice-usb-share-4.9-8.el6.x86_64.rpm
./Server/x86_64/os/Packages/spice-usb-share-4.9-8.el6.x86_64.rpm
Comment 12 releng-rhel@redhat.com 2010-11-11 09:37:55 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.